package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/4/29 13:53
 */
public class WrongBookKnowledgeDTO implements Serializable {

    private static final long serialVersionUID = -2351152244857400763L;

    private String knowHowDetailId;
    private String knowledgeAlias;
    private Integer wrongQuestionSum;

    public String getKnowHowDetailId() {
        return knowHowDetailId;
    }

    public void setKnowHowDetailId(String knowHowDetailId) {
        this.knowHowDetailId = knowHowDetailId;
    }

    public String getKnowledgeAlias() {
        return knowledgeAlias;
    }

    public void setKnowledgeAlias(String knowledgeAlias) {
        this.knowledgeAlias = knowledgeAlias;
    }

    public Integer getWrongQuestionSum() {
        return wrongQuestionSum;
    }

    public void setWrongQuestionSum(Integer wrongQuestionSum) {
        this.wrongQuestionSum = wrongQuestionSum;
    }
}
